{
  "lange_display": "English",
  "on_boarding_title1": "احجز أفضل طبيب من حولك",
  "on_boarding_title2": "احصل على متابعة لموعدك",
  "on_boarding_title3": "أسهل مع نظام آمن",
  "on_boarding_sub_title1": "أكثر من ٥٠٠+ طبيب متخصص مستعدون لخدمتك",
  "on_boarding_sub_title2": "إدارة المواعيد مع طبيبك ، والحصول على معلومات دقيقة",
  "on_boarding_sub_title3": "نعطي الأولوية للراحة والأمان لك ولطبيبك",
  "skip": "تخطى",
  "my_family": "عائلتى",
  "back_main_account": "العوده الى حسابى",
  "add_dependent": "اضافه فرد من اسرتك",
  "coupon": "كوبون خصم",
  "coupon_valid": "الكوبون غير صالح",
  "coupon_enter_valid": "ادخل كوبون صالح",
  "msg_coupon": "إذا كان لديك كوبون خصم ، يمكنك إدخاله ثم النقر فوق زر فحص للتحقق من صحته",
  "check": "فحص",
  "get_started": "ابدأ الآن",
  "no_route_found": "لا يوجد معلومات",
  "label_sign_in": "تسجيل الدخول",
  "label_sign_up": "تسجيل حساب جديد",
  "phone_number": "رقم الموبيل",
  "password": "كلمه المرور",
  "email": "البريد الالكترونى",
  "full_name": "الاسم بالكامل",
  "label_already_account": "هل لديك حساب بالفعل؟",
  "label_forget_password": "نسيت كلمه السر؟",
  "label_not_have_account": "لا يوجد لدى حساب؟",
  "label_login_google": "تسجيل الدخول بواسطه جوجل",
  "label_login_facebook": "تسجيل الدخول بواسطه الفيس بوك",
  "label_login_apple": "تسجيل الدخول بواسطه apple",
  "submit": "تنفيذ",
  "label_write_phone": "من فضلك ادخل رقم التلفون",
  "change_password": "تغير كلمه المرور",
  "confirm_password": "تأكيد كلمة المرور الجديدة",
  "new_password": "كلمه المرور الجديده",
  "re_send_code_sms": "اعاده ارسال الكود SMS",
  "re_send_code_whatsapp": "اعاده ارسال الكود WhatsApp",
  "code": "الكود",
  "label_agree_our": "بتسجيلك حساب انت تقبل",
  "label_terms_conditions": "الشروط والاحكام",
  "reset_password": "تغير كلمه المرور",
  "book_doctor": "إحجز طبيب متخصص",
  "call_gp": "تحدث مع طبيب عام",
  "my_visits": "زيارات تكشف",
  "visit_details": "تفاصيل الزيارة",
  "branch": "فرع",
  "reports": "التقارير",
  "recommendations": "التوصيات",
  "label_welcome": "مرحبا",
  "label_set_phone": "ضع رقم هاتفك",
  "label_enter_otp": "ادخل الكود",
  "label_please_enter_otp": "من فضلك ادخل الكود الخاص بك",
  "upcoming_bookings": "الحجوزات القادمة",
  "view_all": "عرض الكل",
  "my_results": "نتائج تكشف",
  "prescriptions": "الروشتات",
  "my_programs": "البرامج",
  "my_vitals": "القراءات الحيوية",
  "label_tikshif_locations": "اماكن تكشف",
  "label_notification": "الاشعارات",
  "settings": "الاعدادات",
  "assigning_doctor": "تعيين طبيب",
  "you_will_redirected_to_talk_gp": "سيتم توجيهك للتحدث مع طبيبنا العام",
  "will_call_you_through": "وقت الانتظار الحالي:",
  "seconds": "ثوانى",
  "specialities": "التخصصات",
  "search_input": "ابحث...",
  "search": "ابحث",
  "home": "الرئيسية",
  "my_profile": "حسابي",
  "log_out": "تسجيل الخروج",
  "about_tikshif": "عن تكشف",
  "contact_us": "تواصل معنا",
  "edit_profile": "تعديل حسابي",
  "save_updates": "حفظ التعديلات",
  "add_new_vital": "إضافة",
  "edit_vital": "تعديل",
  "add": "إضافة",
  "edit": "تعديل",
  "delete": "مسح",
  "finish": "الانتهاء",
  "vital_name": "مثل الوزن",
  "value": "ادخل قيمة",
  "filter": "تصفية",
  "price_range": "متوسط السعر",
  "location": "الموقع",
  "apply": "تنفيذ",
  "city": "مدينة",
  "governorate": "محافظة",
  "answer_question": "دعنا نتعرف عليك اكثر",
  "answered_question": "الأسئلة المجابة",
  "next": "التالى",
  "proceed": "متابعة",
  "about": "عن",
  "contact_numbers": "ارقام التواصل",
  "available_times": "الأوقات المتاحة",
  "Sun": "الاحد",
  "Mon": "الاثنين",
  "Tue": "الثلاثاء",
  "Wed": "الاربعاء",
  "Thurs": "الخميس",
  "Fri": "الجمعة",
  "Sat": "السبت",
  "pending_prescription": "وصفات طبية معلقة",
  "tikshif_prescription": "الروشتات",
  "upload_new": "تحميل جديد",
  "my_records": "البيانات الخاصة بى",
  "app_name": "تكشف",
  "coming_soon": "قريباً",
  "book_rad": "إحجز اشعة",
  "choose_rad_tests": "إختر الأشعة",
  "choose_lab_tests": "إختر التحليل",
  "back_msg": "ارجع مرة اخرى للخروج",
  "tikshif_report": "تقرير تكشف",
  "radiologist": "الأشعة",
  "laboratories": "المعامل",
  "website": "الموقع الالكتروني",
  "lab_branches": "فروع المعامل",
  "charge_your_wallet": "من فضلك اشحن محفظتك",
  "new_appointment": "حجز جديد",
  "choose_available_appointment": "إختر ميعاد من التقويم, الحجز متاح هذا الشهر فقط",
  "choose_favorite_time": "اختر المدة المفضلة",
  "choose_hospital": "اختر المستشفي",
  "book_now": "احجز الان",
  "choose_day": "اختر يوم",
  "test_your_camera": "اختبر إعدادات الفيديو",
  "message_on_room_crash": "نعتذر لعدم وجود أطباء حالياً، برجاء المحاولة مرة اخري.",
  "message_on_no_participant": "نعتذر لعدم وجود أطباء حاليا، برجاء المحاولة مرة اخري.",
  "message_on_has_participant": "شكراً لإستخدام تكشف، برجاء مراجعة تفاصيل المكالمة.",
  "now_prioritizing_your_call": "الآن تحديد أولوية لمكالمتك",
  "tikshif": "تكشف",
  "lab": "المعمل",
  "radiology": "الأشعة",
  "label_scan_qr_code": "تسجيل دخول بنمط",
  "medical_prescriptions": "الوصفات الطبيه",
  "times_day": "كل يوم",
  "times_week": "كل اسبوع",
  "times_month": "كل شهر",
  "total_time": "زمن الإختبار الكلي",
  "total_price": "إجمالي التكلفة",
  "yes": "نعم",
  "no": "لا",
  "delete_prescriptions": "مسح الوصفة الطبية",
  "delete_prescriptions_message": "هل تريد مسح الوصفة الطبية؟",
  "time_from": "متاح من",
  "time_to": "إلي",
  "hello": "مرحبا",
  "tests": "الفحوصات",
  "enter_answer": "ادخل اجابتك",
  "wallet_balance": "رصيد المحفظه",
  "recharge": "شحن",
  "medical_profile": "الملف الطبي",
  "blood_group": "فصيله الدم",
  "weight": "الوزن",
  "height": "الطول",
  "medical_conditions": "الحالة الطبية",
  "occupation": "المهنة",
  "immunization": "التطعيمات",
  "food_allergies": "الحساسية الغذائية",
  "medication_allergies": "حساسية الدواء",
  "chronic_medical_conditions": "الحالات الطبية المزمنة",
  "chronic_medication": "الأدوية المزمنة",
  "operations_hospitalization": "العمليات الجراحيه/الحجز بالمستشفى",
  "family_history_diseases": "التاريخ العائلي للأمراض",
  "last_checkup": "اخر فحص دورى",
  "social_habits": "العادات الاجتماعية",
  "exercise_habits": "العادات الرياضيه",
  "diet": "الحميه الغذائيه",
  "general_health": "الصحة العامة",
  "emergency_contact": "جهة اتصال الطوارئ",
  "download": "تحميل",
  "nothing": "لايوجد",
  "kilo": "كجم",
  "cm": "سم",
  "egp": "جنيه",
  "cash": "نقدى",
  "credit_card": "بطاقه ائتمان",
  "paid": "مدفوع",
  "title_payment": "الدفع عن طريق فورى",
  "last_transactions": "آخر المعاملات",
  "msg_choose_amount": "يمكنك الشحن من بين المبالغ المتاحة ، اختر مبلغ واحد فقط ...!",
  "label_accept": "من فضلك اقبل",
  "set_password": "أضف كلمة مرور",
  "specialist": "المتخصص",
  "consultation_fees": "تكلفة الكشف:",
  "consultation_time": "مدة الكشف",
  "minutes": "دقيقة",
  "label_service_conditions": "شروط الخدمه والأحكام",
  "gallery": "الصور",
  "married": "متزوج",
  "single": "اعزب",
  "divorce": "مطلق",
  "widowed": "ارمل",
  "male": "ذكر",
  "female": "انثى",
  "gender": "النوع",
  "marital_status": "الحاله الاجتماعيه",
  "birth_date": "تاريخ الميلاد",
  "expected_birth_date": "تاريخ الميلاد المتوقع",
  "appointment_at": "موعد الحجز",
  "book_lab": "إحجز تحليل",
  "old_password": "كلمه المرور السابقه",
  "new_password ": "كلمه المرور الجديده",
  "confirm_new_password": "تاكيد كلمه المرور الجديده",
  "appointments": "مواعيد",
  "tikshif_location": "اماكن تكشف",
  "language": "اللغة",
  "notification_on": "تفعل الاشعارات",
  "auto_update": "تحديث تلقائى",
  "take_test_home": "الاختبار من البيت",
  "change_lang": "تغير اللغة",
  "change_lang_message": "هل تريد تغير اللغة ؟",
  "see_your_report": "برجاء مراجعة التقرير الخاص بك",
  "see_your_appointment": "برجاء مراجعة المواعيد الخاصة بك",
  "see_your_recommendations": "برجاء مراجعة التوصيات الخاصة بك",
  "labs_list": "المعامل",
  "rads_list": "معامل الاشعه",
  "directions": "الاتجاهات",
  "km": "كم",
  "meter": "متر",
  "month": "شهر",
  "week": "اسبوع",
  "day": "يوم",
  "for_time": "لمدة",
  "monthly": "شهرياً",
  "weekly": "اسبوعياً",
  "daily": "يومياً",
  "cream": "دهان موضعي",
  "drops_oral": "نقط للفم",
  "ear_drops": "نقط الاذن",
  "eye_drops": "قطرات للعين",
  "nasal_drops": "قطرات للانف",
  "intradermal": "حقن داخل الجلد",
  "intravenous": "حقن عبر الوريد",
  "intramuscular": "حقن عضلي",
  "metered_dose_inhaler": "بخاخة",
  "intranasal": "عن طريق الانف",
  "oral": "عن طريق الفم",
  "rectal": "شرجى",
  "subcutaneous": "تحت الجلد",
  "sublingual": "تحت اللسان",
  "topical": "موضعي",
  "vaginel": "مهبلي",
  "spray": "رش",
  "mouth_wash": "غسول الفم",
  "press_to_choose": "اضغط للأختيار",
  "no_available_doctor": "لا يوجد دكتور متخصص حاليا, حاول مجدداً لاحقاً",
  "no_result_found": "لا يوجد بيانات للعرض",
  "change_number": "تغير الرقم",
  "change_mobile_number": "قم بتغيير رقم هاتفك",
  "switch_account": "تغيير الحساب",
  "new_update_available": "برجاء تحديث البرنامج",
  "update": "تحديث",
  "not_in_the_working_hours": "لا يوجد دكتور متخصص حاليا, مواعيد العمل من 12 ظهرا الي 12 منتصف الليل.",
  "have_coupon": "لديك كوبون",
  "have_coupon_message": "هل لديك كوبون؟",
  "no_available_gp": "اقرب موعد متاح ل طبيب سيكون ",
  "from": "من",
  "to": "الى",
  "ok": "حسنا",
  "your_camera_closed": "الفيديو معطل اثناء المكالمة",
  "no_internet_connection": "تحقق من اتصالك بالانترنت",
  "back_online": "تم الاتصال بالانترنت",
  "call": "اتصال",
  "proceed_with_camera_resumed": "اجراء اتصال والفيديوا مفعل؟",
  "no_camera_on_device": "لا توجد كاميرا متاحة بهذا الجهاز",
  "camera_permission_error": "لا يمكنك الاستمرار بدون إعطاء الصلاحية للكاميرا",
  "mic_permission_error": "لا يمكنك الاستمرار بدون إعطاء الصلاحية للميكرفون",
  "blue_permission_error": "لا يمكنك الاستمرار بدون إعطاء الصلاحية للاجهزة المجاورة",
  "allow": "تفعيل",
  "allowed": "مفعل",
  "cancel": "رجوع",
  "open_app_settings": "فتح الاعدادات",
  "allow_call_permissions": "لتتمكن من محادثة الطبيب ، من فضلك السماح بالأذونات التالية",
  "camera": "الكاميرا",
  "mic": "الميكروفون",
  "nearby": "الأجهزة المجاورة",
  "your_number_in_queue": "رقم الانتظار:",
  "your_estimate_time": "وقت الانتظار المتوقع:",
  "exit_waiting_call": "خروج من انتظار المكالمة",
  "you_are_in_next_queue": "شكراً لانتظارك\nيرجى العلم انه سيتم توجيهك للطبيب ،  وانه سيتم تحويلك  فور انتهاءه من المكالمة الحالية",
  "open_permission_settings": "لمعرفة أماكن تواجد تكشف\nبرجاء السماح بصلاحية الموقع.",
  "location_permission": "صلاحيات الموقع",
  "location_services": "خدمات الموقع",
  "cant_continue": "لن تستطيع معرفة أماكن تواجد تكشف\nحتى تسمح بالوصول لصلاحية الموقع",
  "cost_per_one_call": "تكلفة مكالمة واحدة",
  "cost_per_two_call": "تكلفة مكالمتين",
  "subscribe": "اشترك",
  "renew_at": "تاريخ التجديد",
  "plans": "خطط الاشتراك",
  "my_subscription": "اشتركاتي",
  "for": "لمدة",
  "you_are_not_subscribe": "انت لست مشترك في اي باقة",
  "my_current_subscription": "الاشتراك الحالي",
  "renew_subscription": "تجديد الاشتراك",
  "available_plans": "الخطط المتاحة",
  "renew": "تجديد",
  "blogs": "المقالات",
  "blog_details": "تفاصيل المقال",
  "notify_me": "اخرج واعلمني",
  "menstrual_cycle": "الدورة الشهرية",
  "period": "ايام الدورة",
  "fertile_window": "ايام التبييض",
  "create_new_cycle": "اضافة دورة جديدة",
  "edit_cycle": "تعديل بينات الدورة",
  "end_period_date": "تاريخ انتهاء الدورة",
  "start_period_date": "تاريخ بدأ الدورة",
  "cycle_length": "مدة الدورة",
  "add_bleeding_note": "اضيفي ملاحظة",
  "pre_ovulation": "احتمالية حمل ضعيفة",
  "post_ovulation": "احتمالية حمل ضعيفة",
  "ovulation": "احتمالية الحمل",
  "end_at": "ينتهي:",
  "normal_day": "يوم عادي",
  "health_profile": "الملف الصحي",
  "obgyn": "امراض النسا",
  "pediatric": "الأطفال",
  "diabetes": "السكري",
  "psychology": "النفسى",
  "vaccinations_report": "تقرير التطعيمات",
  "head_circumference_report": "تقرير محيط الرأس",
  "baby_weight_report": "تقرير الوزن",
  "enter_valid_value": "ادخل قيمة صحيحه",
  "free_call": "اتصال مجانى",
  "systole": "الضغط الانقباضى",
  "diastole": "الضغط الانبساطى",
  "set_period": "حدد الفترة",
  "calculation": "الحاسب",
  "bmi": "كتلة الجسم",
  "basic_colorie_intake": "السعرات الحرارية",
  "pregnancy": "الحمل",
  "enter_values": "ادخل القيم",
  "information": "معلومات",
  "description": "التفاصيل",
  "age": "العمر",
  "under_weight": "نحيف",
  "normal": "وزن صحى",
  "over_weight": "وزن زائد",
  "basic_calories_needed": "عدد السعرات الحرارية الأساسية اليومية التى تحتاجها للحفاظ على وزنك :",
  "first_day_last_period": "اختر اول يوم لاخر دورة",
  "read_at": "تاريخ القراءة",
  "questionnaire_list": "قائمة الاستبيانات",
  "questionnaires": "الاستبيانات",
  "questionnaire_result": "نتيجة الاستبيان",
  "diagnoses_date": "تاريخ التشخيص:",
  "last_visit_date": "تاريخ اخر زيارة:",
  "enroll_to_feature": "انضم الي البرنامج",
  "optional": "(اختياري)",
  "next_visit": "تاريخ الزيارة التالي: ",
  "add_note": "اضف ملاحظة",
  "show_reading_history": "سجل القرائات",
  "mark_added": "تمت الاضافة",
  "enter_reading": "اضف قراءة",
  "diabetes_history": "",
  "register_new_child": "تسجيل عائلتي",
  "for_me": "لشخصى",
  "registered_children": "عائلتي",
  "exists_children": "افراد عائلتي :",
  "select_child": "--- اختر فرد ---",
  "done": "تم ؟",
  "diabetes_add": "اضف",
  "today_readings": "قراءات اليوم",
  "head_circumference": "محيط الرأس",
  "min_circum": "الأصغر",
  "avg_circum": "المتوسط ",
  "max_circum": "الأكبر",
  "weight_baby": "وزن الطفل",
  "book_second_opinion": "احجز طبيبًا لرأي ثانٍ"
}